package com.dbs.mcare.web.request.hospital;

public class InsertPrintData {

    private String ocrtag;
    private String pid;
    private String ordtype;
    private String orddd;
    private String cretno;
    private String orddrid;
    private String orddeptcd;
    private String formcd;
    private String fstprntdt;
    private String fstprntdeptcd;
    private String fstprntid;
    private String prntcnt;
	public String getOcrtag() {
		return ocrtag;
	}
	public void setOcrtag(String ocrtag) {
		this.ocrtag = ocrtag;
	}
	public String getPid() {
		return pid;
	}
	public void setPid(String pid) {
		this.pid = pid;
	}
	public String getOrdtype() {
		return ordtype;
	}
	public void setOrdtype(String ordtype) {
		this.ordtype = ordtype;
	}
	public String getOrddd() {
		return orddd;
	}
	public void setOrddd(String orddd) {
		this.orddd = orddd;
	}
	public String getCretno() {
		return cretno;
	}
	public void setCretno(String cretno) {
		this.cretno = cretno;
	}
	public String getOrddrid() {
		return orddrid;
	}
	public void setOrddrid(String orddrid) {
		this.orddrid = orddrid;
	}
	public String getOrddeptcd() {
		return orddeptcd;
	}
	public void setOrddeptcd(String orddeptcd) {
		this.orddeptcd = orddeptcd;
	}
	public String getFormcd() {
		return formcd;
	}
	public void setFormcd(String formcd) {
		this.formcd = formcd;
	}
	public String getFstprntdt() {
		return fstprntdt;
	}
	public void setFstprntdt(String fstprntdt) {
		this.fstprntdt = fstprntdt;
	}
	public String getFstprntdeptcd() {
		return fstprntdeptcd;
	}
	public void setFstprntdeptcd(String fstprntdeptcd) {
		this.fstprntdeptcd = fstprntdeptcd;
	}
	public String getFstprntid() {
		return fstprntid;
	}
	public void setFstprntid(String fstprntid) {
		this.fstprntid = fstprntid;
	}
	public String getPrntcnt() {
		return prntcnt;
	}
	public void setPrntcnt(String prntcnt) {
		this.prntcnt = prntcnt;
	}
    
}
